/* RESET */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, strong, b, u, i, ol, ul, li, form, label, table, caption, article, aside, canvas, footer, header, hgroup, menu, nav, output, section, time, audio, video, input, textarea, label {
	margin: 0;
	padding: 0;
	border: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: kiborder-box;
	-ms-box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
section {
	display: block;
	overflow: hidden;
}
ul, ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
iframe, img, object, embed {
	max-width: 100%;
}
input, button {
	outline:none;
}
img {
	height: auto;
	max-width: 100%;
}
a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:focus {
	color: #555;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-weight: 700;
}
.byline {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	line-height: 14px;
	color: #666;
	margin-bottom: 10px;
}
.wrap {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}

.col-centered {
	margin: 0 auto;
}

.left {
	float: left;
}
.right {
	float: right;
}

.noFloat {
	float: none !important;
}

.status {
    color: #66a00b;
    font-weight: bold;
    font-size: 14px;
    margin-right: 5px;
    text-transform: uppercase;
}
.story-content .status {
    font-size: 14px;
    margin-bottom: 5px;
}

/* KICKER */
.kicker {
	background: #99C93F;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	min-width: 77px;
	height: 20px;
	text-align: center;
	margin-bottom: 5px;
	padding: 0 5px;
	line-height: 21px;
}

.kicker-2,.kicker-2 a {
    color: #98c93c;
    font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
    font-size: 12px;
	line-height:18px;
	margin-bottom: 5px;

}

.kicker-2 i, .kicker-2 a i {
    margin-right:2px;
    font-size:15px;
    vertical-align:middle;
    margin-bottom:2px;
}

.featured {
    font-size: 12px;
    font-weight: normal;
    background: #fff;
    padding: 0 5px;
    margin-bottom: 5px;
}

/* FONT SIZES */
.fl {
	font-size: 30px;
	line-height: 38px;
}
.fm {
	font-size: 26px;
	line-height: 31px;
}
.fsm {
	font-size: 22px;
	line-height: 26px;
}
.fs {
	font-size: 18px;
	line-height: 22px;
}
.fxs {
	font-size: 14px;
	line-height: 17px;
}

.boldFont {
	font-weight: bold;
}

.fw400{
 font-weight: 400 !important;
	border-top: 2px solid #f6e72c;
	padding-top: 10px;
}

/* FONT COLOR */
.greyText {
	color: #848484;
}

.greenText {
	color: #99c93f;
}
/*--ICONS--*/
.play-icon {
	padding:0 6px;
	background: #f6e72c;
}

.fa.fa-caret-right {
    margin-left: 5px;
}

.fa-caret-down {
	color:#99c93f;
	margin: 0 5px;
	font-size: 20px !important;	
}

.fa-envelope {
    margin-right: 10px;
}

.fa-search, .fa-home {
	font-size: 18px !important;
	margin-right: 8px;
}

/* SOCIAL ICONS */

ul.social {
	overflow: hidden;
	display: block;
}
.icon {
	position: relative;
	text-align: center;
	width: 0px;
	height: 0px;
	padding: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-khtml-border-radius: 20px 20px 20px 20px;
	color: #FFFFFF;
}
.icon i {
	font-size: 20px;
	position: absolute;
	left: 9px;
	top: 10px;
}
.icon.social {
	display:inline-block;
	margin: 0 8px 0 0;
	xcursor: pointer;
	color: #fff;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}
.icon.social:hover {
	background: #f6e72c;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}
.icon.social.fb i {
	left: 15px;
	top: 10px;
}
.icon.social.tw i {
	left: 10px;
}
.icon.social.gp i {
	left: 7px;
}
.icon.social.wa i {
	left: 11px;
}
.icon.social.email i {
	left: 9.5px;
	top: 9px;
}
.icon.social.ig i {
    left: 11px;
    top: 10px;
    font-size: 21px;
}
.icon.social.yt i {
    left: 10.5px;
    top: 9px;
}
.icon.social.fb {
	background: #395a97;
}
.icon.social.tw {
	background: #55aeeb;
}
.icon.social.gp {
	background: #cc3a2c;
}
.icon.social.wa {
	background: #25D366;
}
.icon.social.email {
	background: #36aec0;
}
.icon.social.ig {
	background:#d6249f;
    background: radial-gradient(circle at 30% 110%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.icon.social.yt {
	background: #FF0000;
}

/* GENERAL */
body {
	font-family: 'Roboto', Arial, Helvetiva, Tahoma, sans-serif;
	font-size: 16px;
	line-height: 20px;
	background: #fff;
	font-weight: 400;
	color: #000;
	position: relative;
}


.masthead {
	background: #f2f2f2;
}

.container-fluid.header {
	background: #fff;
	border-bottom: 3px solid #f6e72c;
	box-shadow: -1px 1px 2px rgba(107,107,107,0.25);
}

.container {
	width: 100%;
	max-width: 1260px;
	-webkit-overflow-scrolling: touch;
	
}
.container-fluid .container {
    padding: 0;
	
}
.no-gutter-l{
	padding-left:0 !important;
}
.no-gutter-r{
	padding-right:0 !important;
}

.padding20 {
	padding:20px;
}

.mt75 {
	margin-top: 75px !important;
}

.lh30 {
	line-height: 30px;
}

.res-show {
	display: none;
}

.poppins {
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
}

.relative{
	position:relative;
}

.absolute{
	position:absolute;
}

ul.navi li{
	display: inline-block;
	margin: 0 12px;
}


.search-nav {
	text-align: right;
}

/* DARK THEME*/
.container-fluid.header.dark-theme {
	background: #000;
}

.dark-theme > #navbar-main a {
    color: #fff;
}

#navbar-main.affix.dark-theme a {
    color: #000;
}

.fc-dark{
	color:#000;
}

.dark-theme-ads {
		background:#1e1e1e;
}

.dark-theme-title {
	color: #fff;
}

.dark-theme .vid-details-content a {
    color: #99c93f;
}

/* COMPONENT: Slider for Story Page & video  */
.storyslider-wrap {
	min-width: 100%;
	display: flex;
	overflow-x: auto;
	overflow-y: hidden;
}
.storyslider-wrap .active {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2OcedL+f7r5QUYGBgYGMAEDKBwAjPUEBHcOgIkAAAAASUVORK5CYII=) repeat;    
}

/*HIDE SHOW TRENDING (HOMEPAGE)*/
	.button-991b {
		display:none;
	}	


/*DECORATIVE MASTHEAD
------------------------------------------*/
.decoBG {
	background: url('../images/mstar-masthead-2018New.jpg') no-repeat;
	background-position: center center;
}

.decoBG-dark {
	background: url('../images/mstar-darkBGmasthead-2018New.jpg') no-repeat;
	background-position: center center;
}

/* COMPONENT: NAVIGATION
------------------------------------------*/
#navbar-main.affix {
	position:fixed;
	width: 100%;
	top: 30px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
	-moz-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	height: 55px;
	padding: 10px;
	border-bottom: 3px solid #f6e72c;
}

#navbar-main a:active {
	color: #99C93F;
}

.hos-content .branding {
    display: flex;
    align-items: center;
}

.nav-bt .active {
    background: #a3ce53;
}

/*navigation toggle images
-----------------------------*/
.iconthis{
	display:inline-block;
    background-repeat: no-repeat;
	vertical-align:top;
}
.home-click .icon-home {
    background: url(../images/homeIcon-small.svg) no-repeat;
    width: 18px;
    height: 18px;
	margin-right:10px;
}

.home-click .icon-home.dark-theme {
    background: url(../images/homeIcon-small-light.svg) no-repeat;
}

.m-click .icon-home {
    background: url(../images/mIcon-small.svg) no-repeat;
    width: 60px;
    height: 34px;
    vertical-align: middle;
    margin-right: 15px;
    border-right: 1px solid #ccc;
}

/* COMPONENT: NAVIGATION FOR STORY
------------------------------------------*/
/*.affix-top>.container {
display: none;
}*/

.affix-top>.container.for-main {
display: block !important;
}

img.m-logo {
	border-right: 1px solid #ccc;
	float: left;
	margin-right: 10px;
	padding-right: 5px;
}

#navbar-main.affix.for-story {
    position: fixed;
    width: 100%;
    top: 30px;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 9999;
    -moz-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
    height: 70px;
    padding: 10px;
    border-bottom: 3px solid #f6e72c;
}

ul.affix-navi li {
	display: inline-block;
	font-size: 10px;
	padding: 0 15px;
	text-align: center;
}

.affix-navi li a {
    color: #000 !important;
}

ul.affix-navi li:first-child {
	padding-left: 0;
}

ul.affix-navi li:last-child {
	padding-right: 10px;
}

ul.affix-navi li .fa {
	text-align: center;
	font-size: 18px;
}

/* COMPONENT: NAVIGATION RESPONSIVE
------------------------------------------*/

.hos-content{
	overflow: hidden;
    width: 100%;
	align-items: center;
    display: flex;
}

#navi-res.affix {
	position:fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
	-moz-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0.8px 0px rgba(0,0,0,0.1);
	xheight: 55px;
	padding: 0 10px;
	border-bottom: 3px solid #f6e72c;
}

.col-6.branding {
	padding: 0 0 0 5px;
}

.branding p {
	font-size: 11px;
}
.current-page {
	text-align: right;
}

.affix .current-page {
	font-size: 10px;
}

.share-story {
    font-size: 10px;
    text-align: center;
    float: right;
}

.share-story p {
	margin-top: -5px;
}

.share-story .fa-share {
	font-size: 18px;
}

.story-header {
	align-items: center;
	display: flex;
	flex-direction: row;
}

placeholder {
	color:#000;
}

/* COMPONENT: BOTTOM NAVIGATION
------------------------------------------*/

/*Main Bottom Navi Link*/
nav.bottom-navi li {
  display: inline-block;
  text-align: center;
}

.bottom-navi ul li .fa {
	display: block;
	margin-right: 0 !important;
    font-size: 18px;	
}

nav.bottom-navi li.nav-bt {
  	font-size:11px;
  width: 25%;
  background: #ffffff;
}

nav.bottom-navi li a.home, nav.bottom-navi li a.video, nav.bottom-navi li a.search, nav.bottom-navi li a.menu {
  padding: 7px 0 15px 0;
  display: block;

}

/*SubMenu Bottom Navi Link*/
ul.subMenu li {
	display: block !important;
	text-align: center;
	margin-bottom: 30px;
}

.toggle-menu.actived {
	background: #99c93f;
}

nav ul li.search input {
  xdisplay: none;
  width: 100%;
  background: transparent;
  padding: 0 10px 0 0;
  -webkit-appearance: none;
  border: 0 none;
  height: 40px;
  line-height: 40px;
  margin-right: 20px;
  border-bottom: 1px solid #000;
  margin-top: 40px;
  font-weight: bold;
  color: #000 !important;
  border-radius: 0;
}

nav ul li.search {
  width: 50px;
  padding: 0;
}


nav ul li.search button {
  display: none;
  width: 40px;
  height: 40px;
  line-height: 34px;
  border-radius: 50%;
  background: #008fd0;
  border: 0 none;
  text-indent: -1px;
}


nav.bottom-navi {
  display: none;
  font-size: 0;
  color: #000;
  margin-top: 20px;
  position: fixed;
  bottom: 0;
  z-index: 9999;
  background: #fff;
  width: 100%;
  border-top: 1px solid #dfdfdf;
	
}

nav.bottom-navi li.home:hover, nav.bottom-navi li.video:hover, nav.bottom-navi li.search:hover, nav.bottom-navi li.menu:hover {
  background: #99c93f;
}

.selected-link {
	background: #99c93f;
}

nav.bottom-navi li.sub-active .submenu input,
nav.bottom-navi li.sub-active .submenu button {
  display: inline-block;
  vertical-align: top;
}

.tiny-hide {
  display: inherit;
}

/* COMPONENT: NAVI OVERLAY
------------------------------------------*/
.modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(153,201,64,0.9);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }

    .modalDialog:target {
        opacity:1;
        pointer-events: auto;
    }

    .modalDialog > div {
        width: 500px;
        position: relative;
        margin: 10% auto;
        padding: 15px;
        background: transparent;
		
    }

    .close {
        color: #000;
        line-height: 25px;
        position: absolute;
        right: -12px;
        text-align: center;
        top: -10px;
        width: 24px;
        text-decoration: none;
        font-weight: bold;
		font-size: 20px !important;
    }

ul.overlay-links li {
	text-align: center;
	padding: 0 !important;
	display: block;
	line-height: 36px;
	font-size: 22px;
}

.overlay-search {
    background: transparent;
    width: 100%;
    border-bottom: 1px solid #000;
    padding: 10px 0;
    font-weight: bold;
    color: #000;
	font-size: 16px;
	margin-top: 50px;
}

ul.share-article-icon li {
    display: inline-block;
    color: #fff;
    background: #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
    margin: 0 10px;	
	padding: 0 !important;
}

ul.share-article-icon li:hover {
	background: #f6e72c;
}


ul.share-article-icon li a {
	color: #99c93f !important;
}

ul.share-article-icon li a.fa-envelope {
	margin-right: 0 !important;
}

/* COMPONENT: FOOTER
------------------------------------------*/
.footer{
	flex-shrink:0;
	background:#f2f2f2;
}
.footer .icon{
	position: relative;
	text-align: center;
	width: 0px;
	height: 0px;
	padding: 16px;
	border-top-right-radius: 16px;
	border-top-left-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	-moz-border-radius: 16px 16px 16px 16px;
	-webkit-border-radius: 16px 16px 16px 16px;
	-khtml-border-radius: 16px 16px 16px 16px;
	 color: #FFFFFF;
}
.footer .icon.social.fb i {
    left: 11px;
    top: 7px;
}
.footer .icon.social.ig i {
    left: 8px;
    top: 6px;
}
.footer .icon.social.tw i {
    left: 6px;
    top: 7px;
}
.footer .icon.social.yt i {
    left: 6px;
    top: 6px;
}
.footer .icon.social{
	background:#99c93f;
	color:#000;
}
.footer .icon.social:hover{
	background:#f6e72c;
}
.footer-desc p {
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.1px;
}
ul.footer-nav {
    overflow: hidden;
    display: block;
}
ul.footer-nav li {
display:inline-block;
margin:10px;
font-size:14px;
font-weight:600;
}
.footer .urban-brand .branding {
    xdisplay: inline-block; /*09102018*/
}

.footer .urban-brand p{
    text-align: center; /*09102018*/
    line-height: 18px;
    color:#9b9b9b;
    xdisplay: inline-block; /*09102018*/
    xwidth: 68%; /*09102018*/
    vertical-align: top;
    margin: 10px;
    letter-spacing: 0.2px;
}
.copyright {
    display: block;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1px;
    padding: 0 10px;
}

/* IMAGE GRADIENT OVERLAY*/

.gradient-overlay{
	position:relative;
	cursor:pointer;
}
.gradient-overlay:after{
  overflow: hidden;
  text-indent: -9999rem;
  font-size: 0;
  line-height: 0;
 background: -owg-linear-gradient(56deg, rgba(64, 94, 201, 0.3) 0%, rgba(247, 107, 28, 0) 50%, rgba(247, 28, 28, 0.2) 90%), linear-gradient(56deg, rgba(153, 201, 64, 0.2) 0%, rgba(247, 107, 28, 0) 0%, rgba(247, 107, 28, 0.15) 50%), -owg-linear-gradient(transparent 5%, rgba(0, 0, 0, 0.6) 90%);
  
	background: -webkit-linear-gradient(56deg, rgba(64, 94, 201, 0.3) 0%, rgba(247, 107, 28, 0) 50%, rgba(247, 28, 28, 0.2) 90%), linear-gradient(56deg, rgba(153, 201, 64, 0.2) 0%, rgba(247, 107, 28, 0) 0%, rgba(247, 107, 28, 0.15) 50%), -webkit-linear-gradient(transparent 5%, rgba(0, 0, 0, 0.6) 90%);
  
	background: -moz-linear-gradient(56deg, rgba(64, 94, 201, 0.3) 0%, rgba(247, 107, 28, 0) 50%, rgba(247, 28, 28, 0.2) 90%), linear-gradient(56deg, rgba(153, 201, 64, 0.2) 0%, rgba(247, 107, 28, 0) 0%, rgba(247, 107, 28, 0.15) 50%), -moz-linear-gradient(transparent 5%, rgba(0, 0, 0, 0.6) 90%);
  
	background: -o-linear-gradient(56deg, rgba(64, 94, 201, 0.3) 0%, rgba(247, 107, 28, 0) 50%, rgba(247, 28, 28, 0.2) 90%), linear-gradient(56deg, rgba(153, 201, 64, 0.2) 0%, rgba(247, 107, 28, 0) 0%, rgba(247, 107, 28, 0.15) 50%), -o-linear-gradient(transparent 5%, rgba(0, 0, 0, 0.6) 90%);
  
	background: linear-gradient(56deg, rgba(64, 94, 201, 0.3) 0%, rgba(247, 107, 28, 0) 50%, rgba(247, 28, 28, 0.2) 90%), linear-gradient(56deg, rgba(153, 201, 64, 0.2) 0%, rgba(247, 107, 28, 0) 0%, rgba(247, 107, 28, 0.15) 50%), linear-gradient(transparent 5%, rgba(0, 0, 0, 0.6) 90%);
  
	-webkit-transition: opacity, 0.25s, ease-out;
  -moz-transition: opacity, 0.25s, ease-out;
  -o-transition: opacity, 0.25s, ease-out;
  transition: opacity 0.25s ease-out;
  content: "gradient mask for image";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
.gradient-overlay:hover:after,
.gradient-overlay:focus:after{
	opacity:1;
}
/* ADS SLOT */
.ads, .ads a {
	text-align: center;
	margin: 0 auto;
}
.ads p {
	font-size: 10px;
	font-weight: 400;
	color: #777;
	line-height: 20px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.ads img {
	border: 1px solid #999999;
}

/* BUTTONS */
.btn-more {
	float: right;
	text-align: right;
	margin-top: 10px;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-weight: 700;
}

.btn-paging {
	overflow: hidden;
}

.btn-paging label {
	cursor: pointer;
	border: 1px solid #4a4a4a;
	padding: 5px 11px;
	background: #ffffff; /*shaqirah 00806018*/
}
.btn-paging .arrow-l {
	display: inline-block;
	width: 7px;
	height: 7px;
	line-height: 7px;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	-ms-transform: rotate(-136deg);
	-moz-transform: rotate(-136deg);
	-webkit-transform: rotate(-136deg);
	transform: rotate(-136deg);
	vertical-align: middle;
	margin-left: 2px;
	margin-bottom: 3px;
}
.btn-paging .arrow-r {
	display: inline-block;
	width: 7px;
	height: 7px;
	line-height: 7px;
	border-top: 2px solid #4a4a4a;
	border-right: 2px solid #4a4a4a;
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	vertical-align: middle;
	margin-right: 2px;
	margin-bottom: 3px;
}

.btn-dropdown {
	background: #fff; 
	border: 1px solid #99c93f;
	border-radius: 7px; /*Aliff 16px*/
	width: 100%;
	text-align:  left;
	padding: 5px 10px;
}

.btn-general {
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	background: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 10px;	
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.11);
	font-weight: 700;
	padding: 8px;
	cursor:pointer;
}

.btn-general .fa-caret-down {
    color: #000;
}

.btn-general2 {
    font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
    background: #fff;
    font-weight: 700;
    cursor: pointer;
}

.relative .btn-general2{
	padding-right:18px;
}
.btn-absolute{
	position:absolute;
	top:9px;
	right:5px;
}

.btn-green {
	 border-radius: 10px;
  background-color: #99c93f;
  box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.11);
	xpadding: 10px 30px; /*moved padding to a*/
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-weight: 700;
	border: 0;
	line-height: 20px;
}

.btn-green a {
	padding: 10px 30px;
	display: inline-block;
}

/*COMPONENT: Suria Widget*/
.suria-widget {
	text-align: center;
}

/* COMPONENT: IMAGE WITH STICKER */
.img-sticker {
	position: relative;
}
.img-sticker .play-icon {
	position: absolute;
	bottom: 0;
	left: 0;
  cursor:pointer;
}


/* HEADINGS */

.heading-01 {
	font-weight: 800;
}

/*.heading-03, .heading-04 {
	text-transform: capitalize;
}*/


/* DOTS PATTERN & HEIGHTS*/
.pattern {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2OcedL+f7r5QUYGBgYGMAEDKBwAjPUEBHcOgIkAAAAASUVORK5CYII=) repeat;

}

.pattern-head{
position:relative;
}

.pattern-head::before {
	content:"";
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2OcedL+f7r5QUYGBgYGMAEDKBwAjPUEBHcOgIkAAAAASUVORK5CYII=) repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;

}

.h100.pattern-head::before{
	height: 100px;
}

.h120.pattern-head::before{
	height:120px;
}
.h180.pattern-head::before{
	height:180px;
}
.h200.pattern-head::before{
	height: 200px;
}

.h230.pattern-head::before{
	height: 230px;
}

/* THICK BORDER */
.thick-border {
	height: 15px;
	width: 100%;
	bottom: 0;
	position: absolute;
}

/* COMPONENT: Follow
------------------------------------------*/

.follow-wrap {
	border-bottom: 3px solid #f6e72c;
	padding: 0 15px 20px 15px;
	position: relative;
	margin-top: 20px;
	width: 100%;
	min-height:158px; /*min-height: 155px;*/
}

.follow-wrap h1 {
    margin-top:-20px;
}

.follow-wrap .desc {
	background: #ffffff;
	padding: 10px 10px 40px 10px;
	width: 230px;
}

.socmedia-icons {
	float: right;
	margin-top: -20px;
}

ul.socmedia-icons li {
	display: inline-block;
}

ul.socmedia-icons li a{
	color: #000;
	background:#99c93f;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	font-size: 24px;
	margin: 0 5px;
}

ul.socmedia-icons li a:hover {
	background: #f6e72c;
}

/* COMPONENT: Editors Pick -- co-commentary
------------------------------------------*/
.ep-wrap {
	float: left;
	position: relative;
	margin-top: 20px;
	width: 100%;
}

.editor-picks.forsection .ep-wrap {
	min-height: 1px; 
}
.editor-picks .note {
	position: absolute;
	background: #fff;
	padding: 10px 10px 20px 0;
	width: 48%;
	z-index: 2;
	left: 0;
	top: 16%;
	min-height: 294px;
	overflow: visible;
}
.editor-picks .image-wrap {
	position: absolute;
	top: -20px;
	right: 0;
	z-index: 1;
	width: 65%;
}

.editor-picks .ep-wrap {
    min-height: 400px;
}

.editor-picks .play-icon {
	position: absolute;
	top: -7.5%;
	z-index: 3;
}

.editor-picks.forsection .image-wrap {
	position: static;
	float:right;
}

.editor-picks.forsection .note{
	bottom:0;
}

/*COMPONENT: Focus Story (Spotlight & xpose)
------------------------------------------*/

.focusStory h1 {
	margin-top: -20px;
}
.focusStory .note {
	background: #fff;
	padding: 12px;
	border-bottom: 3px solid #f6e72c;
}
.focusStory .play-icon {
	position: absolute;
	top: -22px;
	z-index: 3;
}
.fs-wrap {
	display: flex;
}

/* COMPONENT: Grid Listing
------------------------------------------*/
.pe-wrap {
	position: relative;
	height: 100%;
}

.pe-wrap img {
	top: 0;
    left: 1px;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block;
    position: relative;
}

.pilihanEditor-list {
    xmargin: 20px 0;
}


.pe-wrap .play-icon{
   position: absolute;
   bottom: 20%;
   z-index: 3;
}

.wrap-PE {
	margin-bottom: 105px;
}

.title-90 {
	background: #ffffff;
	width: 90%;
	position: absolute;
	top: 80%;
	min-height: 100px;
	padding: 10px 10px 10px 1px;
}

/* COMPONENT: Video (Home Page)
------------------------------------------*/
.video-wrapper {
	overflow: hidden;
}
.video-wrapper .desc-wrapper {
	background: #fff;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: -15px;
	right: 0;
	top: 15%;
}
.active-vid {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.65);
	z-index: 1;
	color: #fff;
	font-weight: 600;
	padding: 8px 5px;
	text-align: center;
	letter-spacing: 0.8px;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
}
.video-wrapper .desc-wrapper .title {
	padding: 20px;
}

.video .wrap-PE {
	margin-bottom: 76px;
}

.video .pattern-head::before {
    z-index: -1;
}

/* COMPONENT: Video Side Bar
------------------------------------------*/
.vid-media {
	position: relative;
}
.vid-media .play-icon {
	position: absolute;
	bottom: 0;
}
.thick-border.vid-co {
	position: static !important;
}

.video-sb .slick-prev::before,
.video-sb .slick-next::before {
    padding: 10px;
    background: #f6e72cd1;
    color: #000;
}
.video-sb .slick-prev,
.video-sb .slick-next{
        top:36%;
}

.video-sb .slick-next{
    right: -13px;
}
.vid-media .play-icon {
    cursor: pointer;
}

.tabs-vidtrend .nav-tabs {
    border-bottom: 1px solid #333 !important;
}

/* COMPONENT: co-top-list, popular & reccomended
-------------------------------------------------*/
.border-wrap,
.recommended .list-num li,
.pop-s .list-num li{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom: 1px dotted #99c93f;
	min-height: 88px;
}
li.count-wrap, .border-wrap {
    width: 100%;
}

.trending .list-num li:first-child, 
.recommended .list-num li:first-child
{
	margin-top: 0;
}
.trending .list-num li:last-child, 
.recommended .list-num li:last-child
{
	xborder-bottom: none;
	xpadding-bottom: 0;
	xmargin-bottom:0;
}

.recommended p, .trending p {
	padding-right: 10px;
}
/*.trending .count-wrap p, 
.recommended .count-wrap p {
	padding-right: 10px;
}
*/
/* COMPONENT: Spotlight-Sidebar(pop-s))
------------------------------------------*/
.trending .list-num, .border-wrap {
	display: flex;
	flex-wrap: wrap;
}
.trending .list-num li>* {
	align-self: center;
}
.trending .count-wrap {
	position: relative;
}
.trending .list-num li .count {
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-size: 110px;
	font-weight: 700;
	line-height: 90px;
	color: #98ca3c;
	position: absolute;
	top: 0;
	left: 15px;
	z-index: -1;
}
.trending .count:after {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIElEQVQIW2NkYGBg+P///38QDQKMyBwUAUZGRrAkhgoAvKwT9VYXn50AAAAASUVORK5CYII=") repeat;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 100% 200%;
}
.trending .byline {
	margin-bottom: 0;
}

/* COMPONENT: Popular-Sidebar(pop-s))
------------------------------------------*/
.pop-s .list-num {
	display: flex;
	flex-wrap: wrap;
}
.pop-s .list-num li .count {
	font-size: 70px;
    line-height: 60px;
	position:static;
	align-self:flex-start;
}
.trending.pop-s .count-wrap p{
	max-height:80px;
}


/* COMPONENT: co-top-list, popular & reccomended
------------------------------------------*/
.border-wrap,
.recommended .list-num li,
.pop-s .list-num li{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom: 1px dotted #99c93f;
	min-height: 88px;
}
li.count-wrap, .border-wrap {
    width: 100%;
}

.trending .list-num li:first-child, 
.recommended .list-num li:first-child
{
	margin-top: 0;
}
.trending .list-num li:last-child, 
.recommended .list-num li:last-child
{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom:0;
}



/* COMPONENT: recommended
------------------------------------------*/
.recommended ul.list-num {
	border-bottom: 3px solid #f6e72c;
	padding-bottom:10px;
}

/* COMPONENT: co-latest 
------------------------------------------*/
.recommended.latest ul.list-num{
	border-bottom:none;
	padding-bottom:0;
}


/* COMPONENT: Jelajah on Landing 
------------------------------------------*/
.jelajah {
	overflow: visible;
	min-height: 320px;
	height: 100%;
}

.jelajah-wrap {
	padding: 0 0 0 15px;
	position: relative;
	margin-top: 20px;
	width: 100%;
}

.jelajah h1{
    margin-top: -20px;
}

.jelajah-wrap .intro {
	background: #ffffff;
	padding: 15px 15px 30px 15px;
}
.jelajah-wrap .note {
	background: #ffffff;
	padding: 10px 10px 15px 0;
	position: absolute;
	width: 80%;
	top: 80%;
	xmargin-top: -30px;
	z-index: 999;
}
	
.jelaja-img {
	position: relative;	
}

.jelajah-wrap .btn-green {
	float: right;
	margin-top: 10px;
	margin-right: -30px;
}

/* COMPONENT: Search Pakej
------------------------------------------*/
.ps-wrap {
	padding: 0;
	position: relative;
	margin-top: 20px;
	width: 100%;
}

.ps-header h1{
    margin-top: -20px;
	padding-left: 15px;
}

.ps-wrap ul li {
	padding: 15px 15px 10px 15px;
}

.fa.fa-suitcase, .fa.fa-plane {
	margin-right: 10px; 
}

.nav-tabs {
	border-bottom: none !important;
}

.tab-content {
	padding: 20px 0;
}

.form-control.pakej_option.dari-input {
    margin-right: 20px;
    width: 46%;
}

.form-control.pakej_option.ke-input {
    width: 46%;
}

.pakej_option {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

ul.nav-tabs li.active {
    border-bottom: 3px solid #f6e72c;
}

.search-btn {
	margin-top: 10px;
}
.sponsored-logo {
	font-size: 12px;
	float: right;
	margin-top: 10px;
}
.sponsored-logo img {
	margin-left: 10px;
}

/* COMPONENT: Pakej Terpilih on Landing 
------------------------------------------*/
label.pakej-label {
	background: #f6e72c;
	padding: 8px;
	font-weight: 800;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	position:  absolute;
	z-index: 1;
	line-height: 18px;
	
}

.pakej-label span {
	font-size: 11px;
	font-weight: normal;
}

.pakej-wrap .image-wrap {
	position: relative;
}

.pakej-paging {
	position: absolute;
	right: 0;
	margin-right: 15px;
}

.pakej-paging .left {
	margin-right:  30px;
}

/*to fit pakej visual*/

.pakej-wrap .image-wrap {
	display: block;
    overflow: hidden;
    margin: 0 auto;
}
.pakej-wrap .image-wrap img {
	width: 100%;
    height: 188px;
    object-fit: cover;
    background: #dcdcdc;

}

/* COMPONENT: Klik
------------------------------------------*/
.klik-wrap {
	border-bottom: 3px solid #f6e72c;
	padding: 0 15px 20px 15px;
	position: relative;
	margin-top: 20px;
	xwidth: 100%;
	xmin-height: 450px;
}

.klik .klik-note{
	height: 250px;
    width: 100%;
    padding: 0;
}

.klik .note {
	background: #ffffff;
    padding: 15px;
    position: absolute;
    top: -12%;
    left: 0;
    width: 85%;
    margin: 15px;
}

.klik h1, .klik .btn-paging {
    margin-top: -20px;
}
	
.klik-img {
	position: relative;	
}

.klik-paging {
	position: absolute;
	right: 0;
	padding-right: 20px;
}

.klik-paging .left {
	margin-right:  30px;
}

.slick-next,
.slick-prev{
    top:-33px;
	  width: 50px;
    height: 50px;
}

.klik .slick-prev,
.pakej .slick-prev{
    right:45px;
    left:unset;
}

.klik .slick-prev:before,.klik .slick-next:before,
.pakej .slick-prev:before,.pakej .slick-next:before{
	border: 1px solid #4a4a4a;
    padding: 4px 11px;
    background: #fff !important;
    opacity: 1;
}

/*COMPONENT: Solat Widget
------------------------------------------*/
.sw-wrap {
	padding: 3px 20px 24px 20px; /*updated 5/7/18 syazwin*//*padding: 0 20px 20px 20px;*/
}

.widget-info tr.active {
    background: #8cb93824; /*updated 5/7/18 syazwin*/
}

.widget-info {
	background: #fff;
	padding: 15px;
    margin: 15px; /*updated 5/7/18 syazwin*//*margin: 0 auto;*/
    width: 100%;
    margin-bottom: 0;
}
.widget-info tr td {
    padding: 3px 6px;
}
.widget-info table {
	width: 100%;
}

.widget-date {
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-weight: 800;
}


ul.waktu-solat li {
	margin-bottom: 6px;
}


.btn-dropdown {
	background: #fff; 
	border: 1px solid #99c93f;
	border-radius: 7px; /*Aliff 16px*/
	width: 100%;
	text-align:  left;
	padding: 5px 10px;
}

.state-select {
	margin: 15px 0;
}

.solat-time {
    float: right;
    font-weight: bold;
}
.dropdown-toggle::after {
	display: none !important;
	width:0;
	height:0;
	margin-left:.255em;
	vertical-align:.255em;
	content:"";
	border-top:.3em solid transparent;
	border-bottom:.3em solid transparent;
	border-left:.3em solid;
}

.fa-caret-down {
	color:#99c93f;
	margin: 0 5px;
	font-size: 20px !important;	
}


.highlight-time .fa-caret-right {
	margin: 0;
	font-size: 22px;
	color: #99c93f
}

.open > .dropdown-menu {
    display: block;
}

.dropdown-menu {
	padding: 15px;
	width: 100%;
}

ul.dropdown-menu li {
	margin-bottom: 15px;
}


/*COMPONENT: Hashtags
------------------------------------------*/
.tag-wrap {
	overflow: hidden;
}

.tag-wrap ul li {
 float:left;
	border-radius: 10px;
	padding: 10px;
	background-image: linear-gradient(to right, #99c93f, #f6e142);
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
	font-weight: 700;
}

/* Pengarang Listing
------------------------------------------*/
.pengarang-thumbnail {
    float: left;
    margin-right: 15px;
}

.alphabet-block {
	width: 60px;
	height: 60px;
	background: #99c93f;
	text-align: center;
	float: left;
	margin-right: 15px;
}

.alphabet-block h1 {
	line-height: 60px;
}

.author-wrap {
	overflow: hidden;
	margin: 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px dotted #99c93f;
}

select.filter-list {
	width: 190px;
	height: 40px;
	border-radius: 5px;
	box-shadow: 0 5px 2px 0 rgba(0, 0, 0, 0.11);
	background-color: #ffffff;
	border: solid 1px #e2e2e2;
	margin: 0 15px;
	xpadding-left: 10px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	text-align: center;
}

.byDate select.filter-list {
	width: 100% !important;
	margin: 0;
}

.byDate {
	margin: 0!important;
	padding-right: 0 !important;
}

.for-filter {
	line-height: 40px;
	float: left;
}

.dateFilter {
	margin-top: 80px !important;
}

/* Pengarang 
------------------------------------------*/
.pengarang-profile {
	padding-right: 60px;
}

.profile-thumb {
	width: 100px;
	min-height:110px;
	height:  100%;
	float: left;
}

.profile-thumb img {
	margin-right: 30px;
}

.profile-wrap {
	position: relative;
	width: 100%;
}

.profile-wrap .note {
	background: #ffffff;
	padding: 15px 15px 20px 15px;
}

.profile-desc {
    position: absolute;
    left: 100px;
    width: 100%;
    padding-right: 15%;
	padding-left: 20px;
}

.profile-desc h2 {
	 margin-top: -20px;
}

.profile-desc.pattern {
	margin-top: 15px;
	height: 85px;
}


/*COMPONENT: ARTIKEL PAGINATION
------------------------------------------*/

.AP-wrap {
	margin-top: 20px;
}
.artikel-sebelum , .artikel-berikut {
	margin-top: 20px;
}

.AP-header {
	position: relative;
	top: -20px;
	height: 33px;
}
.AP-header h1  {
	line-height: 32px;
}

.AP-header .btn-paging.float-left {
	margin-right: 10px;
}

.AP-header .btn-paging.float-right {
	margin-left: 10px;
}

.AP-header .heading-04 {
	line-height: 32px;
	margin-top: -20px;
	font-size: 16px;
}

.artikel-berikut .heading-04 {
	text-align: right;
}

.byline.for-AP {
    margin-bottom: 0;
}

.AP-img {
	padding-left: 0;
}

.onlyBerikut {
	display: block !important;
	xfloat: right !important; /*removed 09112018*/
}


/*COMPONENT: JELAJAH LISTING
------------------------------------------*/
p.state {
	margin: 5px 0;
}

label.price {
    background: #f6e72c;
    padding: 10px;
    margin: 10px 0;
	font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
}

/*COMPONENT: PACKAGE POPULAR
------------------------------------------*/
.wrap-package {
	margin-bottom: 60px;
}

.pakejpop-img {
    width: 100%;
    height: 267px !important;
    object-fit: cover;
    object-position: center center;
}

/*COMPONENT: PACKAGE LISTING
------------------------------------------*/
.package-listing .wrap {
	width: 100%;
}

.PL-img {
    width: 100%;
    height: 267px;
    object-fit: cover;
    object-position: center center;
}

/* COMPONENT: SEARCH PACKAGE SUB
------------------------------------------*/
.ps-wrap-sub {
	margin-top: 10px;
}

.ps-wrap-sub ul li {
	padding: 15px 15px 10px 15px;
}

.ps-wrap-sub p {
	line-height: 19px !important;
}

/* COMPONENT: SEARCH PACKAGE SIDE
------------------------------------------*/
.jelajahsearch-wrap {
	padding: 0 15px 0 15px;
	position: relative;
	margin-top: 20px;
	width: 100%;
}

.jelajahsearch-wrap h1 {
    margin-top: -20px;
}

.jelajahsearch .nav-tabs li {
	padding: 0 10px 0 15px;
}

/* :SUB-SECTION PAGE
------------------------------------------*/
.LA-list {
    overflow: hidden;
    display: block;
    position: relative;
}

.lagi-artikel .play-icon {
	position:  absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
}

/* ABOUT (Mengenai mStar)
------------------------------------------*/
.about p {
    margin-bottom: 20px;
	line-height:24px;
}

ol.about-info li{
	margin-bottom:10px;
	display: inline-block;
    margin-right: 20px;
}

.about .social i.fa {
    background: #99ca3f;
    padding: 10px;
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 120%;
}
/* TERMS(Terma & Syarat)
------------------------------------------*/
ol.faq, ol.privacy, ol.terms {
    list-style-type: decimal;
    overflow: hidden;
    padding: 0 30px;
}
ul.privacy-info {
    list-style-type: square;
    margin-bottom: 15px;
    padding-left: 35px;
}
ul.privacy-info li {
    list-style-type: square;
    margin-bottom: 10px;
}

/* CONTACT US ( Hubungi Kami)
---------------------------------------------*/
.contact-form>div {
    margin: 25px 0;
}

.contact-form button {
    width: 100%;
}

.contact-form label {
    display: block;
    margin-bottom: 10px;
}

.contact-form input, .contact-form textarea  {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
}
.contact-form textarea{
	height:120px;
}
.contact-form button {
    padding: 0.2em;
}
.contact-form .invalid {
    border: 1px solid #b00;
    box-shadow: 3px 1px 3px rgba(230, 0, 0, 0.34);
    margin-bottom: 5px;
}
.contact-form .error {
    color: red;
}

.contact-form .button {
    width: 30%;
    display: inline-block;
    margin: 10px;
    text-align: center;
    padding: 15px;
	cursor:pointer;
}
.contact-form .button.submit{
background:#99C93F;	
}

.write-to-us h2 {
    font-weight: 600;
}
.submit-wrap {
    overflow: hidden;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.editor-list h1{
	margin-top:-20px;
}
.editor-list .note{
	background:#fff;
	padding:15px;
}

.editor-list .note h2 {
    color: #99C93F;
}

ul.el-details li {
    margin-bottom: 30px;
	float:left;
}

ul.el-details li label {
	font-weight:600;
}


/* Video (LANDING PAGE)
------------------------------------------*/
.video-landing .video-wrapper .desc-wrapper {
	top: 8%;
}
.vid-trending-list .desc {
	height: 180px;
	position: relative;
}
.programmes .heading-01 {
	margin-top: -20px;
}
.programmes .intro {
	background: #fff;
	margin: 15px;
	padding: 15px 15px 25px 15px;
	height: 90px;
	position: relative;
	margin-bottom: 33px;
}
.programmes .intro button {
	position: absolute;
	right: 10px;
	bottom: -20px;
}
.programmes .intro button i {
	color: #fff;
	margin-right: 4px;
}
.programmes .btn-paging {
	float: right;
	padding: 0 5px;
}
.programmes .btn-paging a {
	margin: 0 10px;
}
.programmes .vid-arrow {
	overflow: hidden;
	float: right;
	width: 100%;
}
.programmes .pattern-head::before {
	z-index: -1;
}
.programmes .vid-trending-list {
	overflow: hidden;
	display: block;
}
.programmes .vid-trending-list .desc {
	height: auto;
}

.programmes .slick-next, 
.programmes .slick-prev {
    top:30%;
}
   .programmes .slick-prev:before,
   .programmes .slick-next:before {
    padding: 10px;
    background: #f6e72cd1;
    color: #000;
}
.programmes .slick-prev {
    left: 5px;
}

.programmes .slick-next {
    right:2px;
}
.programmes .slick-dots {
    margin-bottom: 30px;
}
/*video selebihnya*/

.more-vid .button-wrapper i {
	color:#000	
	}
.more-vid .button-wrapper {
	text-align:center;
	margin:0 auto;
	}

.slick-initialized .swipe-tab {
    padding: 15px 25px;
    line-height: 16px;
    font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
    cursor: pointer;
    text-align: center;
}

.slick-initialized .swipe-tab.active-tab {
    border-bottom: 4px solid #f6e72c;
    font-weight: 600;
}

.slick-initialized .swipe-tab.active-tab.slick-cloned {
	border-bottom:none;
	 font-weight: 400;
}

.swipe-tabs.slick-initialized.slick-slider {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

#vid-tab-1 .slick-prev, #vid-tab-1 .slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 48%;
    display: block;
    width: 15px;
    height: 15px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;

}
/* PAGE: Video Program 
------------------------------------------*/

.custom-bullet-vid li {
	display:block;
	margin-bottom: 15px;
    margin-left: 22px;
}
.custom-bullet-vid li:before{
    content: "\f144";
    font-family: 'FontAwesome';
    font-size: 15px;
    float: left;
    margin-top: 0px;
    margin-left: -22px;
    color: #98c93c;
    padding-right: 10px;
}

.program-wrap .desc {
	background:#fff;
	padding:15px;
}
.program-wrap .desc label{
	font-size:14px;
	color:#848484;
	margin-bottom:15px;
}

.program-wrap .desc label.byline{
	font-size:12px;
}

/*---video play icon & duration---*/

.play-icon{
	padding:0 6px;
	background: rgba(246, 231, 44, 1);/*#f6e72c*/;
}
i.fa-play, i.fa-image {
    font-size: 11px;
	padding: 3px;
	padding-bottom:5px;
}
span.duration {
    padding: 0 2px 0 0;
    color: #000;
	font-size:11px;
	line-height: 21px;
}

.pe-wrap .play-icon {
    cursor: pointer;
}

.program-wrap .desc label.play-icon {
    color: #000;
    margin-left: 10px;
    font-size: 11px;
}


/* PAGE: Video Details
------------------------------------------*/

.dark-theme{
	background:#000;
}

.dark-theme .close {
	color: #000 !important;
}

.dark-theme h1 a,
.vidtrend-list a {
	color:#fff;
}

.vidtrend-list .kicker-2 a{
	color:#84c93c;
}

.main-vid-content, .main-vid-content iframe{
	margin:0 auto;
	text-align:center;
}

.vid-details-content .author-byline a {
    color: #99c93f;
    font-family: 'Poppins', Arial, Helvetiva, Tahoma, sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
}

.vid-details-content p{
	color:#fff;
	margin-bottom:20px;
}

.vid-details-content .ads p {
    margin-bottom: 0;
}
.vid-details-content .tags label {
    color: #9b9b9b;
    margin-bottom: 10px;
}

.vid-details-content .ads{
	float:right;
}

.to-inline{
	display:inline-block;
}
.border-r {
    border-right: 1px solid #2d2d2d;
}

.border-l {
    border-left: -1px solid #2d2d2d;
}
.tabs-vidtrend ul.nav li a{
    color:#fff;
    padding:10px 0;
}

.tabs-vidtrend ul.nav li.active{
    font-weight:600;
}


.tabs-vidtrend ul.nav li {
    padding: 10px 5px;
	margin-bottom: -1px;
	margin-right: 10px;
}

.vidtrend-list span.time {
    padding-right: 10px;
    color: #848484;
    border-right: 1px solid #2d2d2d;
    margin-right: 10px;
}
.vidtrend-list i.fa-play {
    color: #000;
}

.txt-centered{
	text-align:center;
}
.tabs-vidtrend .btn-green i.fa-play-circle {
    color: #fff;
	margin-right:4px;
}

.tabs-vidtrend .btn-green a {
    color: #000;
}

.vidtrend-list::-webkit-scrollbar {
 height:3px;
 width:0;
}
.vidtrend-list::-webkit-scrollbar-track {
 background: #dcdcdc;
}
.vidtrend-list::-webkit-scrollbar-thumb {
 background: #888;
}


/* SHARE STORY WITH US
----------------------------*/
.sharewithus {
   background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGklEQVQYV2OcedL+f7r5QUYGBgYGMAEDKBwAjPUEBHcOgIkAAAAASUVORK5CYII=) repeat;
   padding: 30px;
   border-bottom: 1px solid #f6e72c;
   position: relative;
   border-top: 1px solid #f6e72c;
   margin-bottom: 40px;
}

.sharewithus .incontent {
    background: #99c93f;
    padding: 12px;
    position: absolute;
    top: 20px;
    left: 5%;
    width: 90%;
    border-bottom:2px solid #99c93f;
    padding-left: 7%;
}

.sharewithus i.fa.fa-commenting-o {
    position: absolute;
    left: 1%;
    top: -8px;
    font-size: 30px;
    z-index: 2;
    background: #f6e72c;
    border-radius: 100%;
    padding: 18px 20px;
   color:#000;	
}


/*Outbrain - sponsored content */
.kicker-ob, .kicker-ob a {
    color: #c1c1c1;
    font-size: 12px;
    line-height: 16px;
}


/* USER AGENT STRING
------------------------------------------*/
[id*=iPhone] html, [id*=iPhone] body,
[id*=iPad] html,
[id*=iPad] body {
  height: 100%;
  xsoverflow: hidden;
}
[id*=iPhone] .main-wrapper,
[id*=iPad] .mainwrapper {
  height: 100%;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch !important;
}
[id*=iPhone].modalDialog,
[id*=iPad].modalDialog {
  overflow-x: hidden;
}



/* KLIK COMPONENT - HOME & DEFAULT
------------------------------------------*/
.klik-res {
	display: none;
}

.klik-des {
	display: block;
}
